.link {
	display: flex;
}

.flexBox {
	align-items: center;
}

.iconCell {
	width: 2.50rem;
	margin-right: 1.00rem;
	flex: none;
}

.icon {
	width: 100%;
}

.title {
	font-weight: bold;
	font-size: 110%;
	margin-bottom: 0.50rem;
}

.subTitle {
	// @include themed("color", "color-fg-2");
}
